/* customizable portions with notes -- by :Jen */


/******************************************************/
/*Can also if desired upload logo and background in site settings > Basic
background will be repeat not fixed by default, make sure link to image is 

correct for that portal*/
/******************************************************/
#Body{  
  background:#f2eeb6 url(/Portals/ks-lincoln/bg.jpg) top repeat-x;	

}

.date_style {
  color:#fff;
  
}

/******************************************************/
/*top section where the logo is, transparent by default*/
/******************************************************/
.skin_body {
background:#165986 url(/Portals/ks-lincoln/headbg.jpg) top right no-repeat;
/*this is for rounding
 -moz-border-radius:6px; -webkit-border-radius:6px;border-radius:6px;

this the shadow but you can take these off
	-webkit-box-shadow: 0 14px 6px -6px black;
	   -moz-box-shadow: 0 14px 6px -6px black;
	        box-shadow: 0 14px 6px -6px black;*/

}


/******************************************************/
/*top sub section above the menu, transparent by default*/
/******************************************************/
.skin_header{ 

}



/******************************************************/
/*main section where content goes, transparent by default*/
/******************************************************/
.skin_main {
	background:url(/Portals/_default/Skins/TakeOff/images/white100.png) repeat;
	 -moz-border-radius:6px; -webkit-border-radius:6px;border-radius:6px;

}


/******************************************************/
/*bottom section where the copyright/links are, transparent by default*/
/******************************************************/
.skin_footer {
    background:#165986;
/*this is for rounding
 -moz-border-radius:6px; -webkit-border-radius:6px;border-radius:6px;

this the shadow but you can take these off
	-webkit-box-shadow: 0 14px 6px -6px black;
	   -moz-box-shadow: 0 14px 6px -6px black;
	        box-shadow: 0 14px 6px -6px black;*/

}

/******************************************************/
/*this is the space between the header and the main portion, then main and 

footer portion set at 24 and 36px respectively by default, but can change height 

to 0 to take this space out*/
/******************************************************/

.footer_shadow{ height:0px;} 
.header_shadow{height:0px;}
.footer_top {height:0px;}


/******************************************************/
/*this is the menu div, default is black can add image for background or change 

color of font ... Automatically has a lightening png to create 3D effect, if you 

want that off, just say background:none; or load clear image for bg*/
/******************************************************/
.menu_style{ 
    background-color:#ca884b;
		padding:0px;
	margin:0px;
}
#megaMenu .root li a > span {
    color:#333;
 
}
#megaMenu .root li a:hover > span { 
 
}
/*this is that back chaser on mouseover*/
#megaMenu  li.back{ 
  background:#ffeeae; 
     background: -moz-linear-gradient(top, #ffeeae, #f9e58c);
     background: -webkit-linear-gradient(top,#ffeeae, #f9e58c);
     background: linear-gradient(top, #ffeeae, #f9e58c);
     filter: progid:DXImageTransform.Microsoft.Gradient (startColorStr='#ffeeae',endColorStr='#f9e58c',gradientType='0');

     /* OR background:none; if you don't want the bar*/
}



/*this is the font color of the selected menu item*/
#megaMenu .root li.selected a span, #megaMenu .root li.rmHover a span, #megaMenu .root li.breadcrumb a span, #megaMenu .root li:hover a span, #megaMenu .root li a:hover span {
color:#cc0000;
}


/*this is the submenu*/
#megaMenu .category { /*background*/
    background:rgba(249,249,249,.93);
    border-color:#43494d;
    
}

#megaMenu .category li.item a { /*main sub item bottom border*/
 border-bottom-color:#b79e8a;
}


#megaMenu .category li.item a span { /*font color*/
    color:#333333;
}
#megaMenu .category li.item > a:hover span  { /*hover*/
    color:#cc0000;
   background:#ffeeae;
}












/******************************************************/
/*this is for footer/bottom styles which by default are darker*/
/******************************************************/


/*--------- BottomLinks style ----------*/
.BottomLinks, A.BottomLinks:link, A.BottomLinks:visited, A.BottomLinks:active {
color:#ca884b;
}
A.BottomLinks:hover { 
color:#ffffff;
}

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { 
 color:#ca884b;}
A.Footer:hover { 
color:#ffffff;
}

/*--------- FooterPane Links Style ----------*/
.footerpane_style a { 
 color:#ca884b;}
.footerpane_style a:visited { 
 color:#ca884b;}
.footerpane_style a:hover { 
color:#ffffff;
 }
.footerpane_style a:active {
 color:#ca884b;}

/*--------- FooterPane Content style ----------*/
.footerpane_style, .footerpane_style .Normal, .footerpane_style p, 

.footerpane_style div, .footerpane_style span, .footerpane_style li, 

.footerpane_style td, .footerpane_style dt, .footerpane_style dd, 

.footerpane_style h1, .footerpane_style h2, .footerpane_style h3, 

.footerpane_style h4, .footerpane_style h5, .footerpane_style h6{ 
/*default is color:#ffffff*/
color:#ca884b;}



/******************************************************/
/*this is for Social Pane up at the top by default dark bg/light foregnd*/
/******************************************************/


/*--------- SocialPane Links Style ----------*/
.socialpane a { 
 }
.socialpane a:visited { 
 }
.socialpane a:hover { 
 }
.socialpane a:active {
 }

/*--------- SocialPane Content style ----------*/
.socialpane, .socialpane .Normal, .socialpane p, .socialpane div, .socialpane 

span, .socialpane li, .socialpane td, .socialpane dt, .socialpane dd, 

.socialpane h1, .socialpane h2, .socialpane h3, .socialpane h4, .socialpane h5, 

.socialpane h6{ 
}



/******************************************************/
/*this is for Top Right Register/Login*/
/******************************************************/
/*--------- Register and Login Style ----------*/
#Login{ 
  border:0px; 
  background:none;
}

#Login .registerGroup a { 
    color:#ca884b;
    border-right:0px;
 }

#Login .loginGroup a { 
    color:#ca884b;
}

#Login .registerGroup a:hover,#Login .loginGroup a:hover{ 
      color:#ffffff;
}

#Login .registerGroup a:active,#Login .loginGroup a:active{ 
       color:#ffffff;
}




.user_style {
	float:right;
    color:#ca884b;
}
.user_style a, .user_style a:active, .user_style a:visited, .Login a, .Login a:active, .Login a:visited, .Login, A.Login:link, A.Login:visited, A.Login:active {
    color:#ca884b;
}	
	
.user_style a:hover, .Login a:hover {
    color:#ffffff;
}	
